@charset "utf-8";

@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

body{
/*	background: url(../../share/img/bg.gif) repeat-y top center;  */
	font-family:"Noto Sans Japanese", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
	color:#666;
}

h1 {}

h3 {
	font-size:24px;
	font-weight:100;
	text-align: center;
	line-height: 1.5em;
	margin: 60px 0 60px;
	padding: 0 0;
	z-index: 10;
}

h3#about {
	font-size:30px;
	font-weight:100;
	text-align: center;
	line-height: 1.5em;
	margin: 80px 0 80px;
	padding: 0 0;
	z-index: 10;
}

h4 {
	font-size:26px;
	font-weight:100;
	text-align: left;
	line-height: 1.5em;
	margin: 30px 0 30px;
	padding: 0 0;
}

h5 {
	font-size:20px;
	font-weight:100;
	text-align: left;
	line-height: 1.5em;
	margin: 0 0 10px 0;
	padding: 0 0;
}

h6 {
	font-size:30px;
	font-weight:bold;
	text-align: center;
	line-height: 1em;
	margin: 0 0 10px 0;
	padding: 0 0;
}

.title_red{ font-size:48px; color:#e5002c;}
.title_green{ font-size:48px; color:#10a037;}

#title_top {
	font-size:22px;
	font-weight: bold;
	text-align: center;
	line-height: 1.5em;
	margin: 60px 0 0;
	padding: 0 0;
}


div.wrapper{
	width: 940px;
	margin: 0 auto;
	text-align: left;
	padding: 0 10px 0;

}


div#leftContents{
	width: 940px;
	float: left;
}

div#mainContents{
	width: 940px;
	display: inline;
	float: left;
	margin-bottom:30px;
}

div#leftContents h1{
	font-size: 22px;
	text-align: center;
	margin-bottom: 30px;
}

div#leftContents h2{
	font-size: 40px;
	line-height: 1.2em;

	font-weight: bold;
	text-align: center;
	margin-bottom: 0px;

	z-index: 2;
}


ul#gNavi{
	border: 1px solid #ccc;
/*	border-radius: 3px;		/* CSS3草案 */
/*	-webkit-border-radius: 3px;	/* Safari,Google Chrome用 */
/*	-moz-border-radius: 3px;	/* Firefox用 */
	margin:30px 0px 30px;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

ul#gNavi li{
	/* border-bottom: 1px solid #fff; */
	text-align: center;
	margin-bottom: 0;
}

ul#gNavi li.firstItem{
	border: none;
	padding-top: 0;
/*	border-bottom: 1px solid #fff; */
}

ul#gNavi li.lastItem{
	border-right: none;
	padding-top: 0;
/*	border-bottom: 1px solid #fff; */
}

ul#gNavi li img{
	vertical-align: bottom;
}

ul#gNavi li a{
	color: #666;
	text-decoration: none;
	display: block;
 	padding: 10px 0 10px 0;
}

ul#gNavi li a:hover{
	background: #E72221;
	color:#fff;
}


ul#menuNavi{
	border: 11px solid #ccc;
/*	border-radius: 3px;		/* CSS3草案 */
/*	-webkit-border-radius: 3px;	/* Safari,Google Chrome用 */
/*	-moz-border-radius: 3px;	/* Firefox用 */
	margin:20px 0 30px;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

ul#menuNavi li{
	/* border-bottom: 1px solid #fff; */
	text-align: center;
	margin-bottom: 0;
}

ul#menuNavi li.firstItem{
	border: none;
	padding-top: 0;
/*	border-bottom: 1px solid #fff; */
}

ul#menuNavi li.lastItem{
	border-right: none;
	padding-top: 0;
/*	border-bottom: 1px solid #fff; */
}

ul#menuNavi li img{
	vertical-align: bottom;
}

ul#menuNavi li a{
	color: #666;
	text-decoration: none;
	font-weight: bold;
	display: block;
 	padding: 24px 0 22px;
/* 	width: 229.5px;*/
 	width: 229.5px;
	height:20px;
	line-height:20px;
 	float: left;
 	color:#fff;
}

ul#menuNavi li a:hover{
	background: #666 ;
	color:#fff;
}


#page_title{ font-weight: 200; height: 300px; line-height: 300px;
text-align:center; color:#fff; font-size:36px; text-shadow: 1px 1px 1px #000; z-index: 30;
}

#offlimit{ 
min-width: 940px;
text-align:center; padding:3px 5px; background: #999; color:#ff0000; font-size:24px; color:#fff; font-weight: 100; margin: auto 0;  }

#stage_photo{margin: 60px 0 0 0;
}

#stage_photo img{margin: 0 2px 0;
}

.table-ul {
  display: table;
  table-layout: fixed;
  text-align: center;
  width: 100%;
  margin: 60px 0 0 0;
}

.table-ul li:last-child {
  border-right: 0;
}

.table-ul li {
  display: table-cell;
  vertical-align: middle;
}


.btn{
	border-right: 1px solid #ccc;
    -webkit-transition:all 0.3s;
    transition:all 0.3s;
    text-decoration:none;
    width:133.4px;
    text-align: center;
	
	outline: none;
    position: relative;
	display: block;
	float:left;
    z-index: 2;
}

.btn:before,.btn:after{
    position: absolute;
    display: block;
    content:"";
    height: 100%;
    width: 100%;

    -webkit-transition:all 0.3s;
    transition:all 0.3s;
}

.btn_last{
    -webkit-transition:all 0.3s;
    transition:all 0.3s;
    text-decoration:none;
    width:134px;
    text-align: center;
	
	outline: none;
    position: relative;
	display: block;
	float:left;
    z-index: 2;
}

.btn_last:before,.btn:after{
    position: absolute;
    display: block;
    content:"";
    height: 100%;
    width: 100%;

    -webkit-transition:all 0.3s;
    transition:all 0.3s;
}

div#leftContents ul.bannerSet{}
div#leftContents ul.bannerSet li{
	display: inline-block;
	margin-bottom: 8px;
}

div#footer{
	margin: 30px 0 0 0;
	font-weight: 100;
	clear: both;
	color: #333;
	border-top: 1px solid #efefef;
	font-size:12px;
	text-align:center;

}

div#footer img{
	margin:40px 0 0 0;
}



div#footer a:link { color: #fdb10d; text-decoration: none; }
div#footer a:visited { color: #fdb10d; }
div#footer a:hover { color: #E72221; }
div#footer a:active { color: #fdb10d; }


.center{ text-align:center; }

.box1{ margin:20px 0 20px 0;
	}

.fade {
	-webkit-transition: 0.1s ease-in-out;
	-moz-transition: 0.1s ease-in-out;
	-o-transition: 0.1s ease-in-out;
	transition: 0.1s ease-in-out;
}
.fade:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
}

.fade2 {
	-webkit-transition: 0.1s ease-in-out;
	-moz-transition: 0.1s ease-in-out;
	-o-transition: 0.1s ease-in-out;
	transition: 0.1s ease-in-out;
}
.fade2:active {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

.image {
}

#page-top {
    position: fixed;
    bottom: 10px;
    right: 20px;
    font-size: 77%;
}
#page-top a {
    background:#aaa;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 15px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
    font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#page-top a:hover {
    text-decoration: none;
    background:#E72221;
}

div.icon{
	display:table;
	width:500px;
	border:0px solid #aaa;
	}
div.icon ul{
	display:table-row;
	}
div.icon ul li{
	display:table-cell;
	text-align:center;
	line-height:0;
	}	
	
hr {
   border:solid #ccc;
   border-width:1px 0 0 0;
   margin:40px 0;
   height:1px;/* for IE6 */
   clear:both;/* for IE6 */
} 

.title1{
	font-size:30px;
	font-weight:bold;
	margin: 20px 0 0 0;
	}



/*-------------------------------------*/


h2#top {
	font-size: 48px;
	min-width: 940px;
	font-weight: bold;
	text-align:center;
	margin: 0 0 0 0;
	display: block;
	color: #fff;
	text-shadow: 1px 1px 1px #000; 
	height:100px;
	line-height: 100px;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}



p#mainImg{}

div#mainContents h2{
	font-size: 48px;
	line-height: 96px;

	font-weight: bold;
	text-align:center;
	margin: 0px 0 20px 0;

	display: block;
	color: #fff;
	text-shadow: 1px 1px 1px #000; 
	background: url(../../share/img/bg02.png) repeat 0 0;
	height:100px;	
}



/* CHAPTER */
div#conceptBox{
	margin-bottom: 30px;
}

div#conceptBox h2{
	margin-top: 30px;
}

/* トップ */
div#topicsBox{}

div#topicsBox h2{  }

div#topicsBox table{
	width: 940px;
	border-top: 1px solid #ccc;
}

div#topicsBox table th,
div#topicsBox table td{
	border-bottom: 1px solid #ccc;
}

div#topicsBox table th{
	padding: 10px 0px;
	text-align:center;
	width: 100px;
	background:#FDD001;

}
div#topicsBox table td{
	padding: 10px 0 10px 20px;
	border-left: 1px solid #ccc;
}


/* 見出し */
div.chapterBox{}

div.chapterBox h3{ font-size: 20px;
	text-align: left;
}

div.chapterBox strong{
	display: block;
	font-weight: bold; color: #666;
	margin-bottom: 8px;
}

div.chapterBox span{
	display: block;
	margin-bottom: 8px;
}

div.chapterBox a{
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}



/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }


.comingsoon{font-size: 50px;
margin: 60px 0 20px 0;
color: #e5002c;
font-weight: 100;
display: block;
}


#news_title{
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 100%;
	min-width: 940px;
	background: #10a037;
	color: #fff;
	font-weight: 100;
	padding: 5px 0;
	font-size: 20px;
	text-align: center;
	clear: both;
}



.fixed {
position: fixed;
top: -40px;　//一番上なら0pxに指定してください
z-index: 100;
background: white;　//不要であればいらないです
width: 100%;
opacity: 0.95; 
  -webkit-transform: translate(0, 30px);
          transform: translate(0, 30px);
transition: all 0.8s;
}


.entry_box{ border: 1px solid #E72221; padding: 8px 16px; margin: 0 10px;}
.entry_box a:link { color: #E72221; text-decoration: none; font-weight: bold; }
.entry_box a:visited { color: #E72221; }
.entry_box a:hover { color: #fdb10d; }
.entry_box a:active { color: #fdb10d; }

.o_center { margin:0 auto; display:block; }
.guest_tex { margin:60px auto; width:870px; }
div.guest_tex a:link { color:red; text-decoration:none; }
div.guest_tex a:visited { color:red; text-decoration:none; }
div.guest_tex a:hover{ color:#F90; }

#seven_voja_hello dl{ width:350px; margin:30px 0 0 220px; }
#seven_voja_hello dt{ float:left; clear:left; width:100px; }
#seven_voja_hello dd{ float:left; }
#seven_voja_hello a:link{ color:red; text-decoration:none; }
#seven_voja_hello a:hover{ color:#F90 !important; }
#seven_voja_hello a:visited{ color:red; }

.red { color:red;}
.orange { color:Coral;}
.blue { color:Blue;}

#toppage dl{ margin:0px 0 30px 0px; }
#toppage dt{ padding:6px 0; float:left; clear:left; width:90px; }
#toppage dd{ padding:6px 0; float:left; width:850px; }

/* choir */
div.choir {}
div.choir img {width:300px; float: left; margin: 40px 10px 0 0;}
div.choir h4 {font-size: 20px; padding: 1em 0 0 0;}
div.choir_right {width:560px; margin: 0 20px 0 0; font-size: 14px; float: right;}


/* movie */
.movie_left { width:440px; margin:60px 0 0 0; float: left; }
.movie_right { width:440px; margin:60px 0 0 0; float: right; }
.movie_title { margin:20px 0 6px 0; font-size: 18px; }
.movie_content { margin:0 0 0 0; font-size: 14px;  }


/* movie */